/* revised : 03/19/2009 : dw */

/*  all media  */
@media all
{
	/* global */
	* 								{ margin:0; padding:0; } html { overflow-y:scroll; }
	body							{ background:#e4e4e4; color:#333; font:12px arial, helvetica, sans-serif; padding:0 0 30px 0; }

	/*	layout */
	.wrap							{ width:960px; margin:0 auto; }
	#header						{ background:url(/graphics/layout/bg.png) 0 0 repeat-x; height:109px; }
		#header .wrap			{ position:relative; }
		#logo						{ background:url(/graphics/layout/logo.gif) 0 0 no-repeat; border:0; display:block; height:109px; left:0; margin:0; padding:0; position:absolute; text-indent:-9999px; top:0; width:625px; z-index:1; }
		#header a.button		{ position:absolute; right:-5px; top:56px; }
		#header a.button.top	{ right:90px; }
	#content						{ background:url(/graphics/layout/nav-fadex.png) 0 0 repeat-x #fff; border-bottom:1px solid #c7c7c7; padding:58px 0; position:relative; z-index:0; } * html #content { background:#fff; }
		#content .wrap			{ position:relative; }
		#page-home #content	{ padding-top:0; }
		#page-publication #content
									{ padding-top:8px; }
	#footerWrap					{ background:url(/graphics/layout/footerx.png) 0 100% repeat-x #fff; }
		#footer					{ background:url(/graphics/layout/footer.jpg) 50% bottom no-repeat; min-height:290px; }
		#footer p				{ color:#002395; float:right; padding:25px 0 0;  text-align:right; }
		#footer p.copy			{ color:#6b6b6b; float:left; font-size:10px; padding:94px 0 0 42px; }
		#footer strong			{ font-size:16px; font-weight:normal; }

	/* navigation */
	#nav							{ background:transparent url(/graphics/layout/nav.png) 0 0 repeat-x; }
		#nav .wrap				{ position:relative; z-index:9999; }
/*		#nav ul					{ height:39px; list-style:none; margin:0; padding:0; }
		#nav ul li				{ float:left; margin:0; padding:0; }
		#nav ul li a			{ background:url(/graphics/layout/nav.png) 0 0 no-repeat; color:#333; display:block; font-size:14px; text-decoration:none; }
		#nav ul li a:hover	{ background-position:0 -39px; }
*/
		#nav ul li.a a, #nav ul li.a span.nav-header-wrap			{ background-position:0 -78px; }
		#nav ul li span.nav-header-wrap			{ cursor:default; }
		#nav ul li a span, #nav ul li span.nav-header-wrap span		{ background:url(/graphics/layout/nav-r.png) 100% 0 no-repeat; display:block; line-height:39px; padding:0 15px; }
		#nav ul li a:hover span, #nav ul li span.nav-header-wrap:hover span
									{ background-position:100% -39px; }
		#nav ul li.a a span, #nav ul li.a span.nav-header-wrap span	{ background-position:100% -78px; }
		a.facebook strong
									{ background:url(/graphics/layout/icons/facebook.gif) 0 50% no-repeat; display:block; height:39px; text-indent:-9999px; width:16px; position:absolute; top:50px; right:130px; }
		a.youtube strong
									{ background:url(/graphics/layout/icons/youtube_16.png) 0 50% no-repeat; display:block; height:39px; text-indent:-9999px; width:16px; position:absolute; top:50px; right:110px; }
		a.linkedin strong
									{ background:url(/graphics/layout/icons/linkedin_16.png) 0 50% no-repeat; display:block; height:39px; text-indent:-9999px; width:16px; position:absolute; top:50px; right:90px; }
		a.twitter strong
									{ background:url(/graphics/layout/icons/twitter_16.png) 0 50% no-repeat; display:block; height:39px; text-indent:-9999px; width:16px; position:absolute; top:50px; right:235px; }
		a.social-footer-facebook strong	{ background:url(/graphics/layout/icons/facebook.gif) 0 50% no-repeat; display:block; height:16px; width:16px; overflow:hidden; float:right; margin-left:4px;text-indent:99px;	}
		a.social-footer-twitter strong	{ background:url(/graphics/layout/icons/twitter_16.png) 0 50% no-repeat; display:block; height:16px; width:16px; overflow:hidden; float:right;	margin-left:4px;text-indent:99px;}
		a.social-footer-linkedin strong	{ background:url(/graphics/layout/icons/linkedin_16.png) 0 50% no-repeat; display:block; height:16px; width:16px; overflow:hidden; float:right;margin-left:4px;	text-indent:99px;}
		a.social-footer-youtube strong	{ background:url(/graphics/layout/icons/youtube_16.png) 0 50% no-repeat; display:block; height:16px; width:16px; overflow:hidden; float:right;margin-left:4px; text-indent:99px;	}

		.main-nav {margin:0px; padding:0px;height:39px; list-style:none; margin:0; padding:0;}
		.main-nav li {margin:0; padding:0px; border-right:1px solid #ccc; float:left; display:block;  background:none; width:auto !important; width:100px }
		.main-nav li a, .main-nav li span.nav-header-wrap {outline:none;background:url(/graphics/layout/nav.png) 0 0 no-repeat; color:#333; display:block; font-size:14px; text-decoration:none;}
		.main-nav li a:hover, .main-nav li span.nav-header-wrap:hover {background-position:0 -39px; }
		.main-nav a.main_btn {display:block; text-decoration:none;}
		.main-nav li a.main_btn span {background:#333; text-decoration:none; display:block; padding:8px 10px 0 10px; height:23px; color:#fff; font-size:12px; font-weight:bold }
		.main-nav li a.main_btn:hover span {background:#555}
      .main-nav li .sub_nav { display:none; }
		.main-nav li div.sub_nav_wrap { position:absolute; z-index:5; margin-left:-35px;}
		.main-nav li ul.sub_nav li { display:block; float:none; background:yellow; border:none; border-bottom:1px solid #ccc; margin:0; width:200px !important; height:39px;  }
		.main-nav li.menu div.sub_nav_wrap ul.sub_nav li a span { background:#e3e3e3 !important;  font-size:12px;}
		.main-nav li.menu div.sub_nav_wrap ul.sub_nav li a:hover span {background:#CCC !important; }
		* +html .main-nav li ul.sub_nav li{ list-style:none;  }

		/*
		.main-nav a.main_btn:hover {}
		.main-nav li ul.sub_nav {padding:0 0 0 0; margin:0 0 0 0; display:none;}
		.main-nav li.a a.main_btn:hover, .main-nav li.a a.main_btn {}
		.main-nav li.a a.main_btn:hover span, .main-nav li.a a.main_btn span {}
		.main-nav li.menu div.sub_nav_wrap ul.sub_nav li a {display:block}
		.main-nav li.menu div.sub_nav_wrap ul.sub_nav li a:hover {}
		*/

	/* tags */
	button						{ background:none; border:0 none; cursor:pointer; font:12px/15px helvetica, arial, sans-serif; margin:0; overflow:visible; padding:0; }
		button::-moz-focus-inner
									{ margin:-1px -3px 0 0; }
	.b-right	{ float:right !important; }
	.button-wrapper	{ position:relative; }
	form label					{ display:block; float:left; font-size:11px; font-weight:normal; padding:13px 0 1px 4px; }
		form label span		{ color:#8e8e8e; }
		form.abs					{ padding:0 0 23px; position:relative; }
		form.abs button		{ bottom:-6px; position:absolute; right:-5px; }
		form.abs button.left { left:-5px; right: auto; }
		form.abs button.top-add { bottom:auto; }

	h1								{ border-bottom:1px solid #c6c6c6; color:#001884; font-size:24px; margin:0 0 10px; padding:0 0 10px; }
		#page-checkout h1		{ margin-bottom:0; }
	h2								{ color:#222; font-size:18px; padding:0 0 10px; }
	h3								{ color:#002395; font-size:14px; padding-bottom:5px }
		h3.pad					{ padding-bottom:5px; }
		h3 span					{ color:#333; display:block; font-size:12px; }
		h3 span.inline				{ display:inline; }
	h4								{padding:0 0 5px 0; margin:0px}
	/*form h4								{ float:left; font-size:12px; padding:0 0 1px 3px; }*/
	label,select,input[type='submit'],.point { cursor:pointer; }
	img							{ display:block; }
	li								{ margin-top:5px;  }
	li,p							{ line-height:19px; }
	ol, ul						{ padding:0 0 10px 35px; }
	p								{ padding:0 0 19px; line-height:20px}
	textarea,input				{ font:12px arial, helvetica, sans-serif; padding:3px; }

	/* custom */
	.accentWrap					{ background:url(/graphics/layout/accent-bottom.png) right bottom no-repeat; padding:0 0 10px 0; }
	* html .accentWrap { background:none; }
	* + html .accentWrap { background:none; }
		.accent					{ background:url(/graphics/layout/accent.png) right top no-repeat; padding:0 12px 0 0; }
		* html .accent { background:none; }
		* + html .accent { background:none; }
		.accent h3				{ color:#222; line-height:26px; }
	ul.accountLinks			{ height:19px; list-style:none; margin:0; padding:0; position:absolute; right:-5px; top:32px; }
		ul.accountLinks li	{ float:right; margin:0; padding:0 5px 0 0; }
		ul.accountLinks li a	{ background:url(/graphics/layout/user.jpg) 0 50% no-repeat; display:block; padding:0 0 0 18px; }
		ul.accountLinks li a.cart
									{ background-image:url(/graphics/layout/cart.jpg); }
	.alert { color:#DF280A; }
	.alignRight					{ text-align:right; }
	.bold							{ font-weight:bold; }
	.bold-italic						{ font-weight:bold; font-style:italic; }
	.bottomFade					{ background:url(/graphics/layout/nav-fadex.png) 0 0 repeat-x; } * html .bottomFade { background:none; }
	.calloutWrap				{ background:url(/graphics/layout/callout-bg.png) 0 0 repeat-x; }
		.calloutWrap .bg		{ background:url(/graphics/blank.gif) 50% 0 no-repeat; } /* --------------------- */
		#page-home .cPad		{ padding-top:327px; }
	.callout						{ background:url(/graphics/layout/fade.png) 0 0 repeat; color:#fff; }
		.callout h2				{ color:#fff; font-size:24px; padding:0 0 5px; }
		.callout p				{ color:#cecece; margin:0; padding:0 0 10px; }
		.callout a				{ color:#fff; }
		.callout a.arrow		{ background-image:url(/graphics/layout/arrow-white.gif); }
	.clear						{ clear:both; }
	.checkoutBox				{ border-top:1px solid #C7C7C7; margin-top:20px; padding-top:20px; }
	.checkoutTable				{ width:100%; }
		.checkoutTable th,
		.checkoutTable td		{ padding:5px; }
		.checkoutTable th		{ background:#ccc; text-align:center; }
		.checkoutTable th.left
									{ float:none; text-align:left; }
		.checkoutTable td		{ border-bottom:1px solid #c6c6c6; }
		.checkoutTable .remove	{ text-align:center; }
		.checkoutTable .qty	{ width:30px; text-align:center; }
		.checkoutTable .input.qty	{ width:25px; }
		.checkoutTable td.price,
		.checkoutTable td.total
									{ text-align:right; width:60px; }
		.checkoutTable td.totalLine
									{ border-bottom:0; }
	.coloredText			{ color:#002395; }
	.content						{ padding:10px; }
		.content.border		{ border:1px solid #c6c6c6; padding:9px; }
		.content.boMar			{ margin-bottom:15px; }
		.accent .content,
		.content.grey			{ background:#eee; }
		.accent .listing li.f{ padding-top:0; }
		.contentLeft			{ float:left; padding:0 12px 0 0; width:592px; }
		.contentLeft.noPad	{ padding-right:0; width:604px; }
		.contentLeft .pad		{ padding-right:12px; }
		.contentRight			{ float:left; width:356px; }
		.callout-img-wrap { float:left; padding:0 10px 10px 0; }
		.callout-text-wrap { float:left; }

	.italic						{ font-style:italic; }
	.promo_contributor		{padding:20px}
		.pubLeft .promo_contributor ul		{padding-left:20px}
		.pubLeft .promo_contributor ul li	{height:auto; line-height:18px; list-style:disc; padding:5px}
		.promo_contributor p b	{color:#001188;}

	.promo_donate			{padding-right:20px}
		.promo_donate h4	{}
		.promo_donate ol	{color:#001188; font-weight:bold}
		.promo_donate ol li p	{color:#333; font-weight:normal}

	.contribLabel		{ float:left;padding:0 0 5px 0 !important;font-size:12px; line-height:20px; }
	.contributorList		{ padding-left:175px; }
	.cTabs						{ border-bottom:1px solid #c6c6c6; height:30px; list-style:none; margin:0; padding:0; }
		.cTabs li				{ background:url(/graphics/layout/tab.png) 0 0 repeat-x #fff; border:1px solid #c6c6c6; border-bottom:0; color:#222; cursor:pointer; float:left; font-size:14px; line-height:30px; margin:0 0 0 10px; padding:0 15px; }
		.cTabs li.a				{ background:#fff; color:#001884; }
	.cTabsContent				{ list-style:none; margin:0; padding:0; }
		.cTabsContent li.c	{ display:none; margin:0; padding:10px; }
		.cTabsContent li.a	{ display:block; }
	.donateBoxLeft		{ width:70px; float:left;padding-left:15px; }
	.donateBoxContent		{ width:350px; float:left;padding-left:15px; }
	.donateBoxRight		{ float:right; }
	* + html .donateBoxRight button { width:110px; }
	.donateLabel		{ width:330px;float:left;padding:0 0 20px 0 !important;font-size:12px; line-height:20px; }
	.donateList		{ color:#001188; font-size:18px; }
	.donateList li		{ padding-left:20px; }
	.donateList h4		{ font-size:12px; }
	.donateList p		{ color:#333;font-size:12px; }
	.donateQuestion		{ color:#002395;padding:10px 10px 10px 0; float:left; }
	.donateWhy		{ padding-top:30px; }
	.error						{ color:#f00; }
	.fullBox		{ width:570px; margin-bottom:3px; }
	.fullBox label		{ font-size:12px; padding: 5px 10px 0 0; }
	.full			{ width:568px; }
		.full .input	{ width:555px; }
	.half							{ width:284px; }
		.half, .threeFourths, .oneFourth, .full
									{ float:left; margin:0 2px 0 0; }
		.half.l, .half .l		{ margin-right:0; }
		.half .input			{ width:269px; }
		.half select.input	{ width:284px; }
		.half .half				{ width:141px; }
		.half .half .input	{ width:126px; }
		.half .half select.input
									{ width:141px; }
		.half .half .half		{ width:69px; }
		.half .half .half .input
									{ width:54px; }
		.half .threeFourths	{ width:211px; }
			.half .threeFourths .input
									{ width:196px; }
		.half .oneFourth		{ width:71px; }
			.half .oneFourth .input
									{ width:56px; }
		.quantity label 	{padding:6px 4px 13px 0px; font-weight:bold}
		#quantity		{width:20px; text-align:center}
		#qty_discounts		{font-size:11px}
		table.priceTable tr td	{padding:2px 0 2px 0}
	.head							{ border-bottom:1px solid #c6c6c6; list-style:none; height:19px; margin:0; padding:15px 0 20px; }
		.head li					{ float:left; margin:0; padding:0 20px 0 0; }
		.head li.l				{ padding-right:0; }
	.heading						{ border-bottom:1px solid #c6c6c6; height:26px; padding:10px 15px; }
	.hide 						{ display:none; }
		.accent .heading		{ background:url(/graphics/layout/heading.png) 0 0 repeat-x; border-bottom:0; } * html .accent .heading { padding-bottom:0; }
		.contentRight .heading
									{ border:0; }
		.heading h1, .heading h2
									{ float:left; line-height:26px; padding:0 20px 0 0; }
		.heading a				{ display:block; float:left; line-height:26px; }
	.icon					{ float:left; padding-right: 5px;}

	.red					{color:#red}
	.input						{ background:url(/graphics/layout/input.png) 0 0 no-repeat; border:1px solid #f0f0f0; font-size:11px; line-height:14px; padding:6px 7px 3px 6px; }
		select.input			{ padding:5px 3px 3px 2px; }
		.input.error,
		.error .input			{ background-image:url(/graphics/layout/input-error.png); }
		.error .input.date	{ background-image:url(/graphics/layout/input-date-error.png); }
	.inputWrap			{ float:left; width:20px; padding-top:6px; }
	.inputWrapPadded			{ float:left; width:20px; padding:6px 0 0 20px; }
	.left					{ float:left; }
	.links						{ height:255px; list-style:none; margin:0; padding:11px 0 0 0px; }
		.links li				{ float:left; margin:0; padding:0; width:178px;  }
		.links li a				{ color:#333; font-weight:bold; }
		.links li ul			{ list-style:none; padding:0; }
		.links li ul li		{ float:none; }
		.links li ul li a		{ font-weight:normal; }
	.listing						{ list-style:none; margin:0; padding:0; }
		.listing li				{ border-bottom:1px solid #c6c6c6; margin:0; padding:10px; }
		.listing li.l			{ border-bottom:0; padding-bottom:3px; }
		.listing li p			{ padding-bottom:10px; }
	.listUsers				{ width:100%; }
		.listUsers td		{ padding:5px; }
		.listUsers th		{ background:#ccc; text-align:center; }
		.listUsers td		{ border-bottom:1px solid #c6c6c6; }
		.listUsers tr.odd		{ background-color:#EEE }
	.message-box				{ padding:5px; border:1px solid #fc0; background:#fffea1; margin:0 0 15px 0; }
	.newsletter				{ float:right; }
	.newsletter.post			{ float:none; position:relative; border:0; }
	.newsletter.post input			{ top:0; }
	.newsletter.post button			{ top:-3px; }
	.newsletter .t				{ float:left; margin-right:303px; line-height:23px; font-weight:bold; }
	.newsletter .i				{ float:left; }
	.noBorder				{ border: none !important;}
	.nomar						{ margin:0; }
	.padded-hr				{ clear:both; margin:10px 0; }
	.padded-image				{ float:left; padding:0 20px 20px 0; }
	.paddedLabel		{ font-size:12px; padding: 5px 10px 0 40px; }
	.paddedEmailFriend	{ display:block; float:left; border-left:1px solid #000000; margin:20px 0; padding-left:10px; }
	.paddedPdf		{ display:block; padding-bottom:20px; }
	.paddedPdfBoth		{ display:block; float:left; padding:20px 10px 20px 0; padding-right:10px; }
	.page-break,.print-only	{ display:none; }

	ul.pagi					{ list-style:none; padding:0; }
	ul.pagi li	 			{ float:left; }
	ul.pagi li span,
	ul.pagi li a{ background:none; display:block; font-size:12px; line-height:18px; padding:0 3px; }
	.priceWrap		{ margin:0 auto; padding:14px 0 0; width:80px; }
	.promoBox					{ background:#eee; margin:10px 0 0; padding:10px; }
	.pubLeft						{ float:left; padding:0 0 0 30px; width:360px; }
		#page-publication .pubLeft
									{ padding-top:50px; }
		.pubLeft .accentWrap	{ background-image:url(/graphics/layout/publications-accent-bottom.png); }
		* + html .pubLeft .accentWrap { background:none; }
		.pubLeft .input		{ border:0; width:315px; }
		.pubLeft .criteria	{ padding:0 0 15px; }
		.pubLeft h4				{ padding-bottom:5px; }
		.pubLeft ul				{ list-style:none; margin:0; padding:0 0 0 3px; }
		.pubLeft .split ul	{ float:left; width:161px; }
		.pubLeft ul li			{ height:19px; margin:0; padding:0; position:relative; }
		.pubLeft ul li input	{ left:0; position:absolute; top:3px; }
		.pubLeft ul li label	{ font-size:12px; font-weight:normal; float:none; left:20px; padding:0; position:absolute; top:0; }
		.pubLeft form			{ padding:0 0 23px; position:relative; }
		.pubLeft button		{ bottom:-6px; position:absolute; right:-5px; }

	.pubRight					{ float:left; width:570px; }
	.publicationInfo			{ border-bottom:1px solid #c6c6c6; margin:0 0 20px; padding:20px 0; }
		#page-publication .publicationInfo
									{ border-bottom:0; }
		#page-publications .publicationInfo
									{ margin-bottom:0; }
		#page-buy .publicationInfo
									{ margin-bottom:10px; }
		.publicationInfo img	{ background:url(/graphics/layout/publication-large.png) 100% 100% no-repeat; display:block; float:left; padding:0 7px 8px 20px; }
		.publicationInfo .info
									{ float:left; padding:0 0 0 20px; width:358px; }
		.publicationInfo .image					{ float:left; text-align:center; }
		.publicationInfo .image .customize			{ margin-left:17px; }
		.publicationInfo .info h1,
		.publicationInfo .info h2
									{ border-bottom:0; color:#222; font-size:18px; margin:0; padding:0 !important; }
		.publicationInfo .info h1 span,
		.publicationInfo .info h2 span
									{ color:#002395; display:block; font-size:14px; line-height:20px; }
		.publicationInfo .info .date
									{ padding-bottom:7px; }
		.publicationInfo .info .content
									{ margin:10px 0 8px; }
		.publicationInfo .info .content p
									{ padding-bottom:9px; }
		.publicationInfo .info .summary
									{ margin:0; padding:10px 0 0; }
	.publicationList, .publicationList ul			{ list-style:none; margin:0; padding:0; }
		.publicationList ul { margin-left:30px; }
		.publicationList li	{ margin:0; padding:0 0 25px; }
		.publicationList li img
									{ background:url(/graphics/layout/publication-large.png) 100% 100% no-repeat; display:block; float:left; padding:0 7px 8px 0; }
		.publicationList li .info
									{ float:left; padding:0 0 0 20px; width:378px; }
		.publicationList li .info h2
									{ color:#002395; font-size:14px; padding:0; }
		.publicationList li .info ul
									{ list-style:none; margin:0; padding:5px 0 0; }
		.publicationList li .info ul li
									{ margin:0; padding:0; }
		.publicationList li .info .pub-type-desc		{ padding-bottom:0; }
		.pubs-list-wrap li p { display:block; font-size:11px; padding-left:10px; }
	.publications				{ list-style:none; margin:0; padding:15px 0 0 22px; }
		.publications li		{ float:left; margin:0 0 0 0; padding:0; width:104px; }
		.publications li.large
									{ margin-right:0; width:106px; }
		.publications li a	{ color:#2c2c2c; display:block; }
		.publications li img	{ background:url(/graphics/layout/publication.png) 0 0 no-repeat; display:block; height:94px; padding:1px 30px 1px 1px; width:73px; }
		.publications li.large img
									{ background:none; height:98px; padding:0; width:106px; }
		.publications li span{ display:block; font-size:10px; line-height:12px; padding:5px 30px 0 1px; text-align:center; }
		.publications li.large span
									{ padding-top:3px; }
	.purchaseBox	{ border-top:1px solid #c7c7c7;padding:20px 0; margin-top:20px; }
	.quickLinks					{ background:#fff; border-bottom:1px solid #c7c7c7; }
		.quickLinks .wrap		{ height:23px; padding:8px 0; position:relative; }
		.quickLinks ul			{ height:23px; list-style:none; margin:0; padding:0; }
		.quickLinks ul li		{ background:url(/graphics/layout/sep.gif) 100% 50% no-repeat; float:left; margin:0; padding:0 20px 0 0; }
		.quickLinks ul li.l	{ background:none; padding-right:0; }
		.quickLinks ul li a	{ color:#222; display:block; line-height:23px; }
		.quickLinks ul li a.facebook
									{ background:url(/graphics/layout/icons/facebook.gif) 0 50% no-repeat; padding:0 0 0 22px; }
	.red		{ color:red; }
	#reportsTopWrap		{ display:none; }
	#reportsTopWrap	.contribLabel	{ width:315px; }
	.reportsWrap		{ padding:10px 0 20px 40px; display:none; }
	.reportsWrap.selected	{ display:block; }
	.reportsWrap .input	{ width:300px; }
	.reportsWrap label	{ width:300px; }
	.reqText	{ float:left;width:250px;line-height:24px;padding-left:10px;font-size:11px; }
	.search						{  }
		.search input, .newsletter input			{ border:0; color:#6c6c6c; position:absolute; right:78px; top:8px; width:204px; z-index:0; }
		.search input.a		{ color:#222; }
		.search button, .newsletter button			{ position:absolute; right:-5px; top:5px; *top:4px; z-index:5; }
		.search button span span
									{ text-align:center; width:43px; }
	.searchResults				{ list-style:none; margin:0; padding:0; }
		.searchResults li		{ margin:0; padding:10px; }
		.searchResults li.odd{ background:#eee; }
		.searchResults strong{ display:block; float:left; padding:0 10px 0 0; text-align:center; width:25px; }
		.searchResults .info	{ float:left; width:510px; }
		.searchResults .info	p
									{ padding:3px 0 0; }
	.smallText			{ font-size:11px; float:left; padding-left:5px;width:200px; }
	.social-button			{ float:left; width:65px; }
	.social-button.facebook			{ width:56px; }
	.social-wrap			{ padding:0 20px; }
	.subscribeBoxLeft		{ float:left;background:url(/graphics/layout/white-rect.png) 0 0 no-repeat;width:89px;height:54px;font-size:24px;text-align:right; }
	.subTable					{  }
		.subTable th,
		.subTable td			{ padding:5px; text-align:center; vertical-align:top; }
		.subTable td.title	{ text-align:left; vertical-align:middle; }
		.subTable td label	{ display:block; float:none; padding:0; }

		.subTable th, .checkoutTable th {background:#333; color:#fff}
		.subTable td {border-bottom:#ccc 1px solid}

	.super	{ font-size:14px; line-height:20px; vertical-align:top; }
	.tagCol ul	{ float:left; width:160px;list-style:none; margin:0; padding:0 0 0 3px; }
		.tagCol ul li			{ display:block; height:19px; margin:0; padding:0; position:relative; }
		.tagCol ul li input	{ left:0; position:absolute; top:3px; }
		.tagCol ul li label	{ font-size:12px; font-weight:normal; float:none; left:20px; padding:0; position:absolute; top:0; }

	.topSearch	{ float:left;width:378px;padding-left:20px; }
		.topSearch h2	{ color:#002395; font-size:14px; padding:0; }
		.topSearch h3	{ color:#333333; font-size:12px; }
	.topSearchWrap	{ border-bottom: 1px solid #C6C6C6; margin-bottom:20px; }

	#promoInput { float:right; width:300px; }
	#newsletter-checkout-wrap { padding-top:10px; padding-bottom:0; }

	/* messages */
	ul.messages					{ list-style:none; margin:0; padding:0 0 10px; }
		#page-publication ul.messages
									{ padding-bottom:25px; }
		ul.messages li			{ background:url(/graphics/layout/icons/info.gif) 5px 6px no-repeat #d9e9f8; border:1px solid #a1c1e7; color:#1554a0; display:block !important; font-size:11px; font-weight:bold; line-height:19px; margin:0 0 5px; padding:4px 10px 4px 26px; }
		ul.messages li.l		{ margin-bottom:0; }
		ul.messages li.error	{ background-image:url(/graphics/layout/icons/error.gif); background-color:#faebe7; border-color:#f16048; color:#df280a; }
		ul.messages li.notice{ background-image:url(/graphics/layout/icons/notice.gif); background-color:#fffbf0; border-color:#ffd967; color:#000; }
		ul.messages li.success
									{ background-image:url(/graphics/layout/icons/success.gif); background-color:#eff5ea; border-color:#95a486; color:#3d6611; }

	/* links */
	a								{ color:#11329c; }
	a:link, a:visited			{ text-decoration:underline; }
	a:hover, a:active			{ text-decoration:none; }
	a.f:link, a.f:visited	{ text-decoration:none; }
	a.f:hover, a.f:active	{ text-decoration:underline; }
	a.arrow						{ background:url(/graphics/layout/arrow.gif) 0 50% no-repeat; padding:0 0 0 10px; }
	a.black						{ color:#333; }
	a.header						{ float:right; line-height:30px; padding-right:10px; }
	a img							{ border:0; }

	/* buttons  -- 124px difference between colors */
	.button, button span		{ background:url(/graphics/layout/buttons.png) 100% -62px no-repeat; color:#fff; cursor:pointer; display:block; float:left; padding:0 25px 0 0; text-decoration:none !important; } * html .button, * html button span { background-image:url(/graphics/layout/buttons.gif); }
		.button span,
		button span span		{ background:url(/graphics/layout/buttons.png) 0 0 no-repeat; display:block; line-height:23px; padding:3px 0 5px 23px; } * html .button span, * html button span span { background-image:url(/graphics/layout/buttons.gif); }
		.button:hover,
		button:hover span		{ background-position:100% -93px; }
		.button:hover span,
		button:hover span span
									{ background-position:0 -31px; }
	.button.black,
	button.black span			{ background-position:100% -186px; }
		.button.black span,
		button.black span span
									{ background-position:0 -124px;  }
		.button.black:hover,
		button.black:hover span
									{ background-position:100% -217px; }
		.button.black:hover span,
		button.black:hover span span
									{ background-position:0 -155px; }
	.button.green,
	button.green span			{ background-position:100% -310px; }
		.button.green span,
		button.green span span
									{ background-position:0 -248px;  }
		.button.green:hover,
		button.green:hover span
									{ background-position:100% -341px; }
		.button.green:hover span,
		button.green:hover span span
									{ background-position:0 -279px; }
	.button.red,
	button.red span			{ background-position:100% -434px; }
		.button.red span,
		button.red span span
									{ background-position:0 -372px;  }
		.button.red:hover,
		button.red:hover span
									{ background-position:100% -465px; }
		.button.red:hover span,
		button.red:hover span span
									{ background-position:0 -403px; }

	/* IE7 button fixes */
	* + html #update-cart { width:130px; }
	* + html #apply-promotion { width:200px; }
	* + html #login-btn { width:100px; }

	/* --------------------- Form ---------------------*/

	#create_account {float:left; display:inline; margin-top:11px}

	/* --------------------- Side Nav ------------------ */

	.side_nav {padding:20px; margin:0px;}

	.side_nav li {list-style:none; padding:0px; margin:0px; border-bottom:1px solid #ccc}

	.side_nav li a {text-decoration:none; font-size:14px; display:block; padding:10px 0 10px 0; }

	.side_nav li a:hover {text-decoration:underline}


	/* --------------------- STAFF ---------------------*/

	.bio_content {float:left; display:inline; width:300px}

	.bio_content h4 {display:block; float:none; padding:0 0 10px 0; font-size:18px}

	.bio_content span.email {display:block; padding:0 0 10px 0; color:#11329c}

	.bio_image {float:left; display:inline; margin-right:20px}

	.divider {border-bottom:1px solid #c6c6c6; padding:30px 0 0 0; margin-bottom:30px}

	/* ---------------------- Blog ----------------------*/

	#primary-widget-list	{list-style:none; padding:0px; margin:0px; background:#EEEEEE}

	h3.widget-title	{ border-bottom:1px solid #c6c6c6;   height:26px; padding:10px 15px; background:url(/graphics/layout/heading.png) 0 0 repeat-x; border-bottom:0; } * html .accent .heading { padding-bottom:0; }

	.widget-container ul {padding:30px; border-bottom:1px solid #d3d3d3;}

	.widget-container ul li {list-style:disc; list-style:none; padding:0px; margin:0px; border-bottom:1px solid #ccc; }

	.widget-container ul li a {text-decoration:none; font-size:14px; display:block; padding:10px 0 10px 0;}

	.widget-container ul li a:hover {text-decoration:underline}
	dl.two-col dt { float:left; width:100px; clear:both; }
	dl.two-col dd { float:left; width:200px; }



}

/*  print media  */
@media print
{
	/* global */
	*								{ font-family:arial, helvetica, sans-serif; }
	body							{ color:#000; font-size:9pt; }

	/* layout */
	#wrap,#footer				{ width:600px; margin:0; }
	#header, #navigation, .no-print	{ display:none; }

	/* custom */
	.print-only					{ display:block; }
	.page-break					{ page-break-before:always; }

	/* links */
	a								{ text-decoration:underline; color:#999; }
	a:link:after, a:visited:after { content:" [" attr(href) "] "; }
}
